<?=$this->tinyMce;?>
<h2><?=$title?></h2>
<?php
if ($this-> session-> flashdata('message')){
echo " <div class='warning'>";
echo $this-> session-> flashdata('message');
echo " </div> ";
}
?>
<p><? //=anchor("admin/subscribers/enewsletter", "Αποστολή eNewsletter")?></p>
<h4>Αποστολή E-mail στον/η: <?=$subscriber['fname']." ".$subscriber['lname']?></h4>
<?php
echo form_open('admin/subscribers/sendclientemail/'.$subscriber['id']);

echo "<p><label for='subject'>Θέμα</label><br/>";
$data = array('name' => 'subject', 'id' => 'subject', 'size' => 50, 'value'=>$this->input->post('subject'));
echo form_input($data);
echo "</p>";

echo "<p><label for='eheader'>E-mail Header</label><br/>";
$data = array('name' => 'eheader', 'id' => 'eheader', 'size' => 50, 'value'=>$this->input->post('eheader'));
echo form_input($data);
echo "</p>";

echo "<p><label for='message'>Μύνημα</label><br/>";
$data = array('name' => 'message', 'id' => 'message', 'rows' => 20, 'cols' => 50, 'value'=>$this->input->post('message'));
echo form_textarea($data);
echo "</p>";

echo form_submit('submit','send email');
echo form_close();
?>
